.passwords {
	text-transform: uppercase;
	position: relative;
	min-height: 500px;
}
.passwords span {
	position: absolute;
}
.passwords span:nth-child(1) {
	color:#c3f06d;
	font-size:72px;
	font-weight: 300;
	left:420px;
	top:30px;
}
.passwords span:nth-child(2) {
	color:#3972f3;
	font-size:120px;
	font-weight: 400;
	left:730px;
	top:0;
}
.passwords span:nth-child(3) {
	color:#faad6f;
	font-size:96px;
	font-weight: 300;
	left:130px;
	top:115px;
}
.passwords span:nth-child(4) {
	color:#937ed0;
	font-size:102px;
	font-weight: 100;
	top:150px;
	left:555px;
}
.passwords span:nth-child(5) {
	color:#9eacb1;
	font-size:80px;
	font-weight: 100;
	top:170px;
	left:1060px;
}
.passwords span:nth-child(6) {
	color:#f29cb2;
	font-size:75px;
	font-weight: 300;
	top:220px;
	left:380px;
}
.passwords span:nth-child(7) {
	color:#6fd4fa;
	font-size:85px;
	font-weight: 300;
	top:280px;
	left:760px;
}
.passwords span:nth-child(8) {
	color:#a9f3a3;
	font-size:115px;
	font-weight: 300;
	top:320px;
	left:220px;
}
.passwords span:nth-child(9) {
	color:#6fd4fa;
	font-size:56px;
	font-weight: 300;
	top:380px;
	left:940px;
}

@media only screen and (max-width: 600px) {
	.passwords span {
		position: relative;
		display: block;
		text-align: center;
		top:auto !important;
		left:auto !important;
		font-size:48px !important;
		margin:.5rem 0;
	}
}